/*
 Theme Name:   Embedded
 Description:  Default theme for embedded.com.co
 Author:       David Jensen
 Author URI:   http://dkjensen.com
 Template:     classyads
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  embedded
*/

body {
	margin: 0 !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_team_member_description {
    display: block !important;
    text-align: center !important;
    vertical-align: top;
}

.site-content article {
   word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;
}

.widget-area .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-wrap: normal;
}
ul,
ol {
	padding-left: 16px;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
li {
	line-height: 24px;
}
p {
display: block;
width: auto;
font: 300 15px/20px "Open Sans",Helvetica,Arial,sans-serif;
line-height: 1.6em;
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
		-ms-box-shadow: none;
		 -o-box-shadow: none;
			box-shadow: none;
}

@media screen and (max-width: 467px) {
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		line-height: 1.4 !important;
	}
	h2 {
		font-size: 1.5em !important;
	}
}

.site-header {
    padding: 30px 50px;
    width: 100%;
    position: fixed !important;
}
/*
.site-header.fadein {
	opacity: 1;
	visibility: visible;
}
*/
.site-header.active {
	-webkit-transform: translate3d(0,-100%,0);
	   -moz-transform: translate3d(0,-100%,0);
	   		transform: translate3d(0,-100%,0);
}
.site-header.active.down {
    padding: 10px 30px;
    height: 70px !important;
    
	background-color: #ffffff;
	-webkit-transform: translate3d(0,0,0);
	   -moz-transform: translate3d(0,0,0);
	   		transform: translate3d(0,0,0);
}
@media screen and (max-width: 467px) {
    .site-header.active.down {
        padding: 10px;
    }
}
.site-header.down {
	height: 70px !important;
}
.site-header.down .logo-container {
    margin-top: 12px;
    
    text-align: left;
}
.site-header.active.down .logo-container {
    margin-top: 0;
}
.logo-container a img {
    max-width: 100%;
}
.site-header.down .menu-toggle {
	margin-top: 22px;
}
.site-header.active.down .menu-toggle {
	margin-top: 6px;
}
.site-header 
.site-header.active .main-navigation .nav-menu:not(.mobile) li ul li a, 
.site-header.active .main-navigation .nav-menu:not(.mobile) li a {
	color: #000000 !important;
}
.feature-text{
color: #fff !important;
font-size:32px;
font: 400 29px/36px "Open Sans",Helvetica,Arial,sans-serif;
text-align: center;}

.feature-text-white{
color: #fff !important;
font-size:32px;
text-align: center;}

.site {
	padding: 0 !important;
	position: relative;
}
.loader {
	display: none !important;
}
.entry-header {
	padding: 200px 20px 130px 20px;
	margin-bottom: 0;
}
.archive:not(.post-type-archive-job_listing) .entry-header,
.blog .entry-header,
.home .entry-header {
    padding: 80px 0 70px;
    margin: 0 0 60px !important;
}
.home .entry-header,
.home .site-content {
	margin: 0 !important;
}
.page-id-64 .entry-header {
	padding-top: 150px;
    padding-bottom: 60px;
}
.entry-header .entry-title, 
.entry-header .entry-title a {
    color: #fff !important;
    font-size: 24px !important;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 2;
    position: relative;
    text-transform: uppercase;
    z-index: 99;
}
.entry-header p,
.entry-header .button {
	position: relative;
	z-index: 99;
}
.entry-header .entry-title span {
	font-size: .75em;
}
.entry-header .entry-title-shadow {
	background-color: rgba(0,0,0,0.4);
}
@media screen and (min-width: 468px) {
	.entry-header .entry-title, 
	.entry-header .entry-title a {
	    font-size: 32px !important;
	    line-height: 2 !important;
	}
}
@media screen and (max-width: 467px) {
	.entry-header {
		padding: 120px 20px 100px 20px;
	}
	.logo-container {
	    float: left;
	    width: calc( 100% - 70px );
	}
	.main-navigation {
		width: auto;
		margin-top: 0;
	}
}

.entry-header .entry-action {
	position: relative;
    z-index: 99;
    margin: 2em 0 0;
}
.entry-header .entry-action .button.action {
	background: #f4b538 !important;
	padding: 15px 50px !important;
}
.entry-header .entry-action .button.action:hover {
	background: #e4a425 !important;
}

/********************************
 ** Admin bar
 ********************************/
#wp-admin-bar-search {
	display: none !important;
}


/********************************
 ** Forms / inputs
 ********************************/
input[type="text"], 
input[type="password"], 
input[type="date"], 
input[type="datetime"], 
input[type="email"], 
input[type="number"], 
input[type="search"], 
input[type="tel"], 
input[type="time"], 
input[type="url"], 
textarea, 
select {
	background: #eceef0 !important;
    border: 2px solid rgba(0, 0, 0, 0.15) !important;
    padding: 10px 15px !important;
    border-radius: 9px !important;
}
input[type="submit"],
input[type="button"],
.site button,
.button,
a.et_pb_button,
.et_pb_button {
	color: #ffffff !important;
	text-transform: uppercase !important;
    background: #58C3BA !important;
	display: inline-block !important;
    padding: 15px 50px !important;
    cursor: pointer !important;
    font-size: 14px !important;
    line-height: 20px !important;
    border-radius: 9px !important;
    border: 0 !important;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
input[type="submit"].large,
input[type="button"].large,
button.large,
.button.large,
.et_divi_builder #et_builder_outer_content a.et_pb_button.large,
.et_divi_builder #et_builder_outer_content .et_pb_button.large {
	width: 300px;
	max-width: 100%;
}
input[type="submit"].largest,
input[type="button"].largest,
button.largest,
.button.largest,
.et_divi_builder #et_builder_outer_content a.et_pb_button.largest,
.et_divi_builder #et_builder_outer_content .et_pb_button.largest {
	width: 100%;
}
input[type=button].primary,
.button.primary,
.et_divi_builder #et_builder_outer_content .et_pb_button.primary {
	background: #316d77 !important;
}
input[type=button].secondary,
.button.secondary,
.et_divi_builder #et_builder_outer_content .et_pb_button.secondary {
	background: #ee4455 !important;
}
input[type=button].secondary,
.button.secondary,
.et_divi_builder #et_builder_outer_content .et_pb_button.secondary {
	background: #ee4455 !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_button {
	border-radius: 9px !important;
}
body input[type=button]:hover,
body .button:hover
body .td-buttom:hover, 
body input[type="submit"]:hover, 
body .load_more_jobs:hover, 
body .load_more_jobs.loading:hover,
input[type=button].secondary:hover,
.button.secondary:hover,
.et_divi_builder #et_builder_outer_content .et_pb_button.secondary:hover,
input[type=button].primary:hover,
.button.primary:hover,
.button.large:hover,
.button.largest:hover,
.et_divi_builder #et_builder_outer_content .et_pb_button.primary:hover,
.site button:active,
.button:active,
.button.large:active,
.button.largest:active,
input[type=button]:active,
input[type=submit]:active,
.et_pb_button:active,
.et_pb_button:hover,
.et_divi_builder #et_builder_outer_content .et_pb_button_2:hover {
	color: #ffffff !important;
	background: #f4b538 !important;
}

.gform_wrapper .gform_body {
	width: 100% !important;
}
.gfield {
    padding: .5em !important;
}
.gform_drop_area {
    border: 2px dashed rgba(0, 0, 0, 0.25) !important;
    padding: 2em 1em !important;
    border-radius: 9px !important;
    text-align: center !important;
}
.gform_drop_instructions {
	font-size: .8em;
    display: inline-block;
    margin: 0 1em 0 0;
}
.ginput_container > * {
	text-align: left !important;
}
.gform_confirmation_message {
    background: #46b946 !important;
    color: #fff !important;
    padding: 1em !important;
}
@media screen and (max-width: 599px) {
	.gfield {
		float: left !important;
		width: 100% !important;
	}
}


/********************************
 ** Navigation
 ********************************/

.toggled-on .site-header {
	background: #000000 !important;
}
.site-header .main-navigation ul.nav-menu.toggled-on {
	top: 70px;
	padding-top: 50px;
}
.site-header .main-navigation li ul li a,
.site-header .main-navigation ul li a {
	background: none !important;
	box-shadow: none !important;
	padding: 16px 0 !important;
}
.site-header .main-navigation li ul li a {
	padding: 8px 5px !important;
	width: auto !important;
	text-align: left;
	padding-left: 0 !important;
	white-space: nowrap;
}
@media screen and (max-width: 1279px) and (min-width: 960px) {
	.site-header .main-navigation li {
		margin: 0 0 0 1.5em;
	}
}

/********************************
 ** Content
 ********************************/
.main-navigation li a:hover{
	background-color: #8580b3 !important;
	padding: 10px 20px;
    border-radius: 9px !important;
}


.single-listing-header {
	padding: 150px 0 80px;
	opacity: 1;
}
.rt-textonly .rt-content-wrap:before, 
.rt-textonly .rt-content-wrap:after {
	display: none;
}
.et_divi_builder #et_builder_outer_content .et_pb_module img {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    margin: 0;
    max-width: 100%;
    padding: 0;
}
.et_divi_builder #et_builder_outer_content .et_pb_module.square img {
	border-radius: 0 !important;
}
.et_pb_module h3{
    display: block !important;
font: 400 24px/45px "Open Sans",Helvetica,Arial,sans-serif;
line-height: 32px !important;
}
.et_pb_module h4{
    display: block !important;
line-height: 34px !important;
font: 400 20px/24px "Open Sans",Helvetica,Arial,sans-serif;
}
.et_pb_module h2 {
    display: block !important;
    font-size: 35px;
font: 400 35px/40px "Open Sans",Helvetica,Arial,sans-serif;
}
.entry-header.hero-media {
	height: 550px;
    height: 30vw;
    overflow: hidden;
    z-index: 5;
    padding: 18vw 20px 15vw 20px;
    background-color: #000000;
}
.entry-header.hero-media video {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100% !important;
    pointer-events: none;
}
.et_pb_column {
    border-radius: 9px !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_with_background .et_pb_row {
	width: 94% !important;
}
.td-buttom, 
input[type="submit"], 
.load_more_jobs, 
.load_more_jobs.loading,
.load_more_jobs:active {
	background: #58c3ba !important;
	border-radius: 9px;
}
.load_more_jobs {
	margin: 2em 0 0 !important;
}
.menu-toggle span {
	height: 4px;
}
.site-header.active.down .menu-toggle span {
	background: #000;
}
@media (max-width: 980px) {
	.et_divi_builder #et_builder_outer_content .et_pb_column {
	    margin-bottom: 10px !important;
	}
}


.et_divi_builder #et_builder_outer_content .et_pb_button:after {
	display: none !important;
}

@media screen and (min-width: 981px) {
	.et_divi_builder #et_builder_outer_content .et_pb_column.mtop {
		float: right !important;
		margin-right: 0 !important;
		margin-left: 5.5% !important;
	}
	.himage {
		width: 80% !important;
	}
}
@media screen and (min-width: 960px) {
	.site-header .main-navigation li ul {
		padding: 0;
		clip: auto !important;
		width: auto !important;
		height: auto !important;
		opacity: 0;
		visibility: hidden;
		left: -10px;
		width: 200px !important;
		transform: translate3d(0,-10px,0);
		-webkit-transition: all .2s;
		   -moz-transition: all .2s;
		   		transition: all .2s;
	}
	.main-navigation ul li:hover > ul, 
	.main-navigation ul li:focus > ul, 
	.main-navigation .focus > ul {
		visibility: visible;
		opacity: 1;
		height: auto !important;
		transform: translate3d(0,0px,0);
	}
	.site-header .main-navigation li ul li {
		margin: 0;
		float: left;
	}
	.site-header.active.down .main-navigation li ul {
		background: #ffffff;
	}
	.site-header .main-navigation li ul li a {
		padding: 5px 10px !important;
	}
}

@media screen and (min-width: 768px) {
	.entry-header.hero-media {
		height: 41vw;
	}
}
@media screen and (max-width: 919px) {
	.entry-header .hero-media {
		padding: 18vw 20px 180px 20px;
	}
	.entry-header .entry-title, 
	.entry-header .entry-title a {
		font-size: 24px !important;
    	line-height: 1.4 !important;
	}
	.entry-header .entry-action .button.action {
		font-size: 13px !important;
	    padding: 8px 20px !important;
	    width: auto !important;
	}
}
@media screen and (max-width: 946px) {
	.site-header {
		padding: 10px;
	}
}
@media screen and (max-width: 767px) {
	
	#content {
		padding: 0 10px;
	}
	.entry-header.hero-media video {
		top: 0;
	}
	.entry-header.hero-media {
		padding: 22vw 20px 32vw 20px;
	}
	.entry-header.hero-media {
		background: url('images/embedded_splash.jpg');
		background-size: cover;
		background-repeat: no-repeat;
	}	
	.entry-header.hero-media video {
		height: 100%;
		width: auto !important;
		max-width: 999px;
		position: absolute;
		left: 50%;
		right: auto;
		transform: translate(-50%, 0);
	}
	.himage {
		width: 400px;
    	max-width: 90%;
    	margin: -2em 0 2em !important;
	}
}
@media screen and (max-width: 599px) {

}
@media screen and (max-width: 467px) {
	.entry-header.hero-media {
		padding: 100px 15px 160px;
	}
	.entry-header .entry-title, 
	.entry-header .entry-title a {
		font-size: 5vw !important;
    	line-height: 1.4 !important;
	}
	.entry-header .entry-action {
		margin-top: 2em;
	}
	
	.menu-toggle {
		-webkit-transform: scale( .8 );
		   -moz-transform: scale( .8 );
				transform: scale( .8 );
	}
}


/********************************
 ** Single job listing
 ********************************/
#single-listing-description, #single-listing-comments, #single-listing-contact-form {
    background-color: #f4f4f4;
    width: 100%;
    padding: 160px 0px;
    display: block;
    float: left;
}
#single-listing-description {
	padding-top: 60px;
	padding-bottom: 0;
}
.single_job_listing .application .application_details form.job-manager-application-form {
    width: 960px;
    margin: 0 auto;
    max-width: 100%;
}
.job-manager-application-wrapper .application .application_details p, 
.single_job_listing .application .application_details p {
	text-align: center;
}
.single-job_listing footer[role="contentinfo"] {
	margin-top: 0;
}
.entry-salary {
    font-size: 1.5em;
    position: relative;
    z-index: 99;
    margin: 1em 0 0;
}
.single_job_listing .meta li {
	background: none !important;
	color: #000000 !important;
	padding: .5em 1em .5em 0;
}
.single_job_listing .meta .location:before {
	color: #E74C3C;
}
.single_job_listing .meta li a {
	color: inherit;
}
.single_job_listing .application {
	margin-top: 3em;
	margin-bottom: 0;
	border: 0;
	overflow: visible;
}
.single_job_listing .application .application_details {
	display: block !important;
    border: 0;
    padding-left: 0;
    padding-right: 0;
    margin: 0;
}
.single_job_listing .application h2 {
	font-size: 2em;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 1.2;
    text-transform: uppercase;
    margin: 0 0 1em;
    text-align: center;
}
.single_job_listing .job-manager-form fieldset {
	border: 0;
}
.single_job_listing .application_container {
	padding: 3em 2em 2em;
    background: #ffffff;
    -webkit-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.07);
       -moz-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.07);
    		box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.07);
}

/*
.single_job_listing .job-manager-form fieldset label,
.single_job_listing .job-manager-form fieldset div.field {
	width: 100%;
	float: left;
}
*/
.job-manager-application-wrapper .application .application_details:before, 
.single_job_listing .application .application_details:before,
.job-manager-application-wrapper .application .application_details:after, 
.single_job_listing .application .application_details:after {
	display: none !important;
}
.single_job_listing .job-manager-form fieldset label {
	color: inherit;
}
.job_application_image {
	background: url('images/contact-bg.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 30%;
	margin: 0 -2em !important;
}
@media screen and (min-width: 960px) {
	.single_job_listing .application {
		margin-left: -99em;
		margin-right: -99em;
	}
	.single_job_listing .application .application_details {
		width: 100vw;
		margin: 0 auto;
	}
	.single_job_listing .application_container {

	}
}
@media screen and (max-width: 479px) {
	.single_job_listing .job-manager-form fieldset label,
	.job-manager-form fieldset div.field {
		width: 100%;
		float: left;
		clear: both;
	}
	.single_job_listing .application .application_details input[type=submit],
	.single_job_listing .application .application_details input[type=button] {
		display: block !important;
	    margin: 0 0 1em !important;
	    width: 100%;
	}
}

@media screen and (max-width: 980px) {
	.et_divi_builder #et_builder_outer_content .et_pb_row,
	.et_divi_builder #et_builder_outer_content .et_pb_with_background .et_pb_row {
		width: 100% !important;
	}
	.et_divi_builder #et_builder_outer_content .et_pb_section {
		margin: 0 -10px;
	    padding-left: 15px !important;
	    padding-right: 15px !important;
	}
}

.et_divi_builder #et_builder_outer_content .et_pb_section.git {
	padding: 0 15px !important;
}

.et_divi_builder #et_builder_outer_content .et_pb_section.bg-right-mobile > .et_parallax_bg {
	background-position: right center;
}
.et_pb_team_member {
	position: relative;
	border-radius: 9px !important;
	overflow: hidden !important;
}
.et_pb_team_member_image {
	margin: 0 !important;
}
.et_pb_team_member:hover .et_pb_team_member_description {
	opacity: 1 !important;
	visibility: visible !important;
}
.et_pb_team_member_description {
	color: #ffffff !important;
	padding-top: 25% !important;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    background: rgba( 61, 55, 91, .8) !important;
    visibility: hidden;
    margin: 0;
    -webkit-transition: all .2s !important;
	   -moz-transition: all .2s !important;
	   		transition: all .2s !important;
}
.et_pb_team_member_description * {
	color: #ffffff !important;
}
.et_pb_team_member img {
	width: 100%;
	margin: 0;
}
@media screen and (min-width: 768px) {
	.et_pb_team_member {
		margin: 0 -10px !important;
	}
}
@media screen and (max-width: 767px) {
	.et_pb_team_member {
		width: 265px !important;
		max-width: 100% !important;
		margin: 0 auto 1em !important;
	}
}
/********************************
 ** Job listings
 ********************************/
#archive-wrapper {
	position: relative;
}
.search-jobs-title {
	line-height: 1.2;
	font-weight: normal;
	z-index: 99;
    position: relative;
    font-size: 40px !important;
    text-transform: uppercase;
    letter-spacing: .1em;
    text-align: center;
}
.listings-grid {
	min-height: 300px;
	background: #ffffff;
	margin: 0 0 5em !important;
}
.filter-block {
    width: 33.333%;
    margin: 0 auto;
    max-width: 100%;
    clear: both;
}
#job_filters {
	max-height: 1000px;
	overflow: visible;
	margin: 0 !important;
}
.job_filters .search_jobs {
	padding: 0;
}
.job_filters .search_jobs,
.filter-by-types,
.job_filters .showing_jobs {
	padding-left: 0;
	padding-right: 0;
}
#job_filters,
.show-hide-filters,
.job_filters .search_jobs,
.job_filters .showing_jobs,
.filter-by-types,
.job_filters .job_types {
	background: none;
	border: 0;
}
.job_filters .search_jobs div.search_keywords {
	width: 100%;
	margin: 0;
	display: block;
	padding: 0;
}
.job_filters .job_types li {
	width: auto;
	border: 0;
	padding: 0;
	margin: 0 10px 8px 0;
}
.job_filters .job_types li:last-child {
	margin: 0;
}
.job_types input[type="checkbox"]:checked + label {
    border-radius: 9px;
}
.job_types label {
	display: inline-block;
    background: #eceef0;
    padding: 10px 15px;
    cursor: pointer;
}
.job_types label:hover,
.job_types input[type="checkbox"]:checked + label:hover {
	color: #ffffff;
	background: #4eafa7;
}
.job_types input[type="checkbox"]:checked + label {
	color: #ffffff;
	background: #58C3BA;
}

.job_filters .search_jobs input {
	background: #eceef0;
	background-image: url("data:image/svg+xml,%3Csvg id='svg3745' xmlns='http://www.w3.org/2000/svg' viewBox='-463 465 72 72'%3E%3Cstyle%3E.st0%7Bfill:%23ccc%7D%3C/style%3E%3Cg id='Layer_1'%3E%3Cg id='g3748'%3E%3Cpath id='path3750' class='st0' d='M-395.9 526l-16.5-16.5c3-4.2 4.8-9.4 4.8-15 0-14.3-11.6-25.9-25.9-25.9s-25.9 11.6-25.9 25.9 11.6 25.9 25.9 25.9c5.6 0 10.7-1.8 15-4.8l16.5 16.5c.8.8 1.9 1.3 3 1.3s2.2-.4 3-1.3c1.7-1.7 1.7-4.4.1-6.1zm-37.6-14.2c-9.5 0-17.2-7.7-17.2-17.2s7.7-17.2 17.2-17.2 17.2 7.7 17.2 17.2-7.6 17.2-17.2 17.2z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E") !important;
	background-repeat: no-repeat !important;
	background-position: 10px center !important;
	background-size: 32px !important;
	border: 0;
	padding-left: 60px !important;
}
.job_filters .showing_jobs a.reset {
	display: none;
}
.job_filters .showing_jobs a.rss_link {
	color: #ffffff;
    padding: 5px 10px;
    margin: 0 0 0 5px;
	background: #F58432;
}

.listings-grid-item {
	width: 33.333%;
	margin: 0 !important;
}
.listings-grid-item article {
	height: 320px;
	overflow: hidden;
	position: relative;
	border-radius: 0px;
	background: rgba(29, 29, 29, 0.8);
	-webkit-transition: all .2s;
	   -moz-transition: all .2s;
		    transition: all .2s;
}
.listings-grid-item article:hover {
	border-radius: 0;
}
.listings-grid-item .listings-anchor {
	display: block;
	display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}
.listings-grid-item .listings-anchor:hover {
	box-shadow: inset 0px 0px 0px 10px #58c3ba;
}
.listings-grid-item:nth-child(2n) article {
	background: rgba(29, 29, 29, 0.95);
}
.listings-grid-item:nth-child(3n) article {
	background: rgba(29, 29, 29, 0.875);
}
.listings-grid-item .listings-grid-item-image {
	background-color: rgba(49, 49, 49, 0.76);
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: .2;
}
.listings-grid-item.job_position_featured {
	width: 33.333%;
}
.listings-grid-item .listings-grid-item-content {
	text-align: left;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: none;
    z-index: 5;
}
.listings-grid-item .listings-grid-item-content .listings-grid-item-title {
	font-size: 32px;
    line-height: 32px;
    max-height: 96px;
    overflow: hidden;
}
.listings-grid-item .listings-grid-item-content .listings-grid-item-title a {
	color: #ffffff;
}
.listings-grid-item .listings-grid-item-content .listing-type-li {
	color: #ffffff !important;
	padding: 0;
	margin: 0;
}
.listings-grid-item .listings-grid-item-content .listing-type-li span {
	color: #58c3ba;
    background: none;
    border-radius: 2px;
    padding: 0;
}
.listings-grid-item .listings-grid-item-content .listings-grid-item-links li {
	color: #cacaca;
	margin: 0;
}
.listings-grid-item .listings-grid-item-content .listings-grid-item-meta ul {
	padding: 0;
}
.listings-grid-item .listings-grid-item-content .listings-grid-item-meta li {
	line-height: 1.2;
}
.listings-grid-item span.job-manager-applications-applied-notice {
	display: none;
}

.job_search_content {
	margin: -1em auto;
	overflow: hidden;
}
.job_search_content .col {
	float: left;
    width: 50%;
    padding: 0 5%;
}
@media screen and (max-width: 767px) {
	.job_search_content .col {
		width: 100%;
		margin: 2em 0 0;
	}
}
.job_search_content .apply_box {
    float: right;
    margin: 0 0 1em 4em;
    padding: 1em 0 1em 1em;
}
.job_search_content .apply_box .button {
	text-align: center;
	width: 100%;
}
.no_job_listings_found {
	width: 100%;
	text-align: center;
}

.site-header+#main .filter-block {
	position: absolute;
    bottom: 100% !important;
    z-index: 998;
    left: 0;
    right: 0;
    padding: 0 1em 0;
	background: transparent;
	width: 100%;
}
.site-header.active.down+#main .filter-block {
	position: fixed;
	background: #ffffff;
	display: block;
	width: 100%;
	top: 70px;
}
.job_filters .search_jobs div.search_keywords {
	width: auto;
	margin: 0 -15px;
	float: none;
}

@media screen and (max-width: 1199px) {
	.filter-block {
		width: 600px;
	}
}
@media screen and (max-width: 946px) {
	.site-header+#main .filter-block {
		width: 100%;
	}
}
@media screen and (max-width: 767px) {

	.listings-grid {
		width: auto;
		float: none;
		margin: 0 -10px !important;
	}
	.listings-grid-item {
		width: 33.333%;
	}
	.listings-grid-item .listings-grid-item-content .listings-grid-item-title {
		font-size: 24px;
	    line-height: 24px;
	    max-height: 72px;
	}
}
@media screen and (max-width: 599px) {
	.listings-grid-item,
	.listings-grid-item.job_position_featured {
		width: 50%;
		height: 240px;
	}
	.listings-grid-item .listings-grid-item-content .listings-grid-item-meta {
		font-size: 12px;
	}
	.listings-grid-item .listings-grid-item-content .listings-grid-item-title {
		font-size: 20px;
	    line-height: 20px;
	    max-height: 60px;
	}
	.job_search_content {
		padding: 0 10px;
	}
	.job_search_content .apply_box {
		width: 100%;
		padding: 0;
		margin: 0 0 1em;
	}
}

@media screen and (max-width: 419px) {
	.listings-grid-item,
	.listings-grid-item.job_position_featured {
		width: 100%;
		height: 200px;
	}
}

.et_pb_module h2 {
    display: block !important;
    font-size: 28px;
font-weight: 400 !important;
}
.et_pb_module h3 {
    display: block !important;
    font-size: 15px;
line-height: 18px !important;
font-weight: 300 !important;
}
.feature-text {
    font-size: 18px;}
}

.slide {
	text-align: center;
    padding: 0 80px !important;
}
.slide * {
	text-align: center !important;
}
.slide .testimonial_rotator_star i {
    color: #e2d300;
}
.slide .testimonial_rotator_author_info p {
	font-size: 1.2em !important;
	font-weight: 700 !important;
	margin: 1em 0 0 !important;
}
@media screen and (max-width: 479px) {
	.rt-quote {
		font-size: 3.2vw !important;
	    text-align: justify !important;
	    margin: 0 !important;
	    width: 100% !important;
	    padding-right: 5px !important;
	}
}


@media only screen and ( max-width: 980px ) {
.flip { 
display: -webkit-flex;
-webkit-flex-direction: column-reverse;
display: flex;
flex-direction: column-reverse !important;}
}
/********************************
 ** Footer
 ********************************/
footer .site-info .footer-address {
	margin: 0 auto;
	overflow: hidden;
	width: 1100px;
	max-width: 100%;
}
footer .site-socket {
    background-color: #ffffff;
    color: #000000;
    display: block;
    font-size: 9px !important;
    font-weight: 700;
    letter-spacing: 0.25em;
    padding: 1rem;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
footer .footer-social svg {
    border: 2px solid #fff;
    border-radius: 50%;
    height: 60px;
    margin: 0 8px;
    overflow: visible;
    padding: 6px;
    transition: all 0.35s ease 0s;
    width: 60px;
}
footer .site-info {
    background-color: #57C3BA;
    color: #8d8d8d;
    display: block;
    font-size: 0.6875em;
    font-weight: 700;
    letter-spacing: 0.25em;
    padding: 2.5rem;
    text-align: center;
    width: 100%;
}
footer .site-info .footer-address .footer-column {
	width: 25%;
	float: left;
	padding: 0 18px;
}
footer .site-info .footer-address .footer-column strong {
	display: block;
}
@media screen and (max-width: 599px) {
	footer .site-info {
		font-size: .8em;
		padding: 2em 10px;
	}
	footer .footer-social svg {
		width: 50px;
		height: 50px;
	}
}

/********************************
 ** Roxy Test
 ********************************/

.search-jobs-title {
    display: none;
    font-size: 40px !important;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 1.2;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    z-index: 99;
}
.blog .entry-header {
    margin: 0 0 20px !important;
    padding: 80px 0 70px;
}
.post-type-archive-job_listing .entry-header,
.post-type-archive-job_listing .site-content {
	margin: 0 !important;
}
.job_filters {
    background-color: #f4f4f4;
    display: inline-block;
    margin-bottom: 10px;
    width: 100%;
}

.